### Name: hgu2beta7CHRLOC
### Title: Mappings between probe identifiers and the chromosomal locations
###   of the genes represented by the probe identifiers
### Aliases: hgu2beta7CHRLOC
### Keywords: datasets

### ** Examples

    # Covert to a list
    xx <- as.list(hgu2beta7CHRLOC)
    # Remove probe ids that do not map to any CHRLOC
    xx <- xx[!is.na(xx)]
    if(length(xx) > 0){
        # Gets the location for the first five probes
        xx[1:5]
        # Gets the first one
        xx[[1]]
    }



